[Bug 53244] Re: Wrong link or dependency

Rolf Leggewie launchpad.net at rolf.leggewie.biz
Wed Dec 20 21:47:23 UTC 2006

the menu entry is from uim-applet-gnome and uim-pref-gtk is from uim-
gtk2.0 as verified by "dpkg -S".  uim-applet-gnome depends on uim-
gtk2.0.  So dependencies look OK.

Pavel, can you still reproduce this problem?  What version of ubuntu
were you using?

Wrong link or dependency

More information about the universe-bugs mailing list